<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="/style.css">
<?
include("forb.php");
include("menu.php");
include("check.php");
include("bingo_menu.php");
$admins1 = array('Ejer', 'Webmaster', 'Bingo');
if(in_array($_SESSION[Rang], $admins1)){
print "Alle bingo plader og udtrukne tal er nu blevet slettet!";
mysql_query("Truncate table bingo_udtrukket");
mysql_query("Truncate table bingo");
}
?></center>
</html>
</head>
</body>